Support » Plugin: Checkout Field Editor (Checkout Manager) for WooCommerce » How to translate “This field is required”

  • Resolved erobus140bpm

    (@souljahn2)


    Hi,

    Our site is in Turkish and the error on checkout form we get is in English, can’t translate it in loco.

    How can i add that string to po mo something files?

    “This field is required”

    Thanks.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author ThemeHigh

    (@themehigh)

    You can use the translation files (.po and .mo files).

    You can refer the below link for creating .po and .mo files:

    http://www.enquerer.com/how-to-translate-wordpress-plugins-or-themes-using-poedit-software/

    If the text is not available in the pot file then you need to manually add the details in the .pot file (languages/woo-checkout-field-editor-pro.pot) before creating the .po and .mo file.

    You need to add the below format in the pot file:

    msgid “is not a valid number.”
    msgstr “”
    We hope this will help.

    Thank you.

    Thread Starter erobus140bpm

    (@souljahn2)

    Since i use loco translate it’s already creating those files, and i’ve added ;

    msgid “This value is required”
    msgstr “”

    And it’s shown on Turkish language on loco, also added another like:

    msgid “This value is required.”
    msgstr “”

    But it’s still shown in English on frontend.

    Plugin Author ThemeHigh

    (@themehigh)

    Your issue needs a detailed check. Can you please raise a ticket through our website? We hope our technical team will be able to help you.

    Thank you!

    Plugin Author ThemeHigh

    (@themehigh)

    We hope your issue is resolved.

    We are going to mark this thread as resolved.

    Thank you!

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.